Actualiza o elimina Flash: sufre una importante vulnerabilidad

Actualiza o elimina Flash: sufre una importante vulnerabilidad

Pedro Delgado |

Esta misma semana Adobe Flash Player  se actualizó corrigiendo una importante vulnerabilidad y otra vez estamos en las mismas. Esta vez la vulnerabilidad fue desvelada por los documentos filtrados de Hacking Team.

La vulnerabilidad permite que el atacante pueda infectar el sistema con malware y ejecutar código malicioso en el equipo vulnerable. En total 36 vulnerabilidades muy importantes que afectan a los usuarios que cuentan con Flash en Windows, Linux o Mac OS X.

Actualizamos Adobe Flash o lo mejor es eliminar este plugin ya que de que no contar con la última versión estamos poniendo en serio riesgo nuestro sistema.

Las versiones 18.0.0.203 y anteriores de Adobe Flash Player están consideradas como vulnerables en el caso de Windows y 11.2.202.481 en Linux. Chrome actualizará automáticamente cuanto antes a la última versión para que el navegador de Google no sea vulnerable. El resto de navegadores tendremos que aplicarles nosotros mismos la actualización de forma manual.

Imagen - Actualiza o elimina Flash: sufre una importante vulnerabilidad

Vulnerabilidad desvelada por Hacking Team

La vulnerabilidad ha sido corregida por Adobe tras conocerse la misma en los documentos filtrados del Hacking Team. La empresa de espionaje fue hackeada y se filtraron más de 400GB de datos. Entre ellos, se encontraban vulnerabilidades detectadas en software y usadas por el mismo para el espionaje.

El caso de la vulnerabilidad de Adobe Flash proviene del mismo. Por tanto,  Hacking Team seguramente usó esta vulnerabilidad para infectar equipos con su spyware, programas para el espionaje, y luego informar a sus clientes como son la Policía Nacional o el Centro Nacional de Inteligencia en España.

Descargar Adobe Flash Player

descarga

Ver Comentarios